<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns5:contactDataSet version="1.1" epd2:epd-version="1.2" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/ILCD_ContactDataSet.xsd" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:ns5="http://lca.jrc.it/ILCD/Contact" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ns5:contactInformation>
        <ns5:dataSetInformation>
            <common:UUID>8af0a06e-7454-4f5d-ac4c-ff3d8d3a88be</common:UUID>
            <common:shortName xml:lang="en">Jiangsu BBL Home Technology Co., Ltd.</common:shortName>
            <common:name xml:lang="en">Jiangsu BBL Home Technology Co., Ltd.</common:name>
            <ns5:contactAddress xml:lang="en">NO.10 CHANGHONG EAST ROAD,HENGLIN TOWN, WUJIN DISTRICT,CHANGZHOU CITY,JS213101,CHINA</ns5:contactAddress>
            <ns5:telephone>86051968867901</ns5:telephone>
            <ns5:email>angel_32@bblfloor.com</ns5:email>
            <ns5:WWWAddress>www.bblflooring.com/</ns5:WWWAddress>
        </ns5:dataSetInformation>
    </ns5:contactInformation>
    <ns5:administrativeInformation>
        <ns5:dataEntryBy>
            <common:timeStamp>2026-07-13T15:19:34.484+08:00</common:timeStamp>
        </ns5:dataEntryBy>
        <ns5:publicationAndOwnership>
            <common:dataSetVersion>00.01.000</common:dataSetVersion>
        </ns5:publicationAndOwnership>
    </ns5:administrativeInformation>
</ns5:contactDataSet>
